<div class="popover confirmation fade right in" id="confirmation207710" style="top: 0px; left: 210px; display: none;">
    <div class="arrow" style="top: 5%;"></div>
    <h3 class="popover-title">Friend's List of {{ this.displayName }}</h3>
    <ngx-loading-bar [color]="'Maroon'" [includeSpinner]="false" [fixed]="false"></ngx-loading-bar>
    <div class="popover-content text-left">
            <div class="tab-pane" id="tab_actions_work">
                    <!-- BEGIN:Completed #67809F-->
                    <div class="mt-actions">
                        <popupfriend [MemberId]="this.friendInfo.mid" [MIdIndex]="i" [displayName]="item.displayName" [imgPath]="item.imgPath" 
                        *ngFor="let item of FriendsInfo; let i = index" [Parent]="this"></popupfriend>
                        <!-- END: Completed -->
                    </div>
                </div>

        <!-- <div class="btn-group">
            <a class="btn btn-sm btn-success" data-apply="confirmation"><i class="glyphicon glyphicon-ok"></i> Yes</a>
            <a class="btn btn-sm btn-danger" data-dismiss="confirmation"><i class="glyphicon glyphicon-remove"></i> No</a>
        </div> -->
    </div>
</div>